
/* ===============

header

=============== */



header#header {
    position: fixed;
    z-index: 999
}

header#header .wrap *:hover {
    text-decoration: none
}


header#header .wrap h1 {
    height: 4vw;
    width: 20%
}

header#header .wrap h1 a {
    display: flex;
    align-items: center;
    justify-content: center
}

header#header .wrap h1 a img {
    width: 100%
}

header#header .wrap .donation {
    width: 20%
}

header#header .wrap .donation li {
    height: 4vw;
    width: 50%
}

header#header .wrap .donation li:first-child {
    background: 0 0
}

header#header .wrap .donation li:first-child:hover a {
    color: #385ac0;
    transition: .5s
}

header#header .wrap .donation li:first-child a {
    color: #a3a3a3;
    font-size: 14px;
    font-weight: 700;
    transition: .5s
}

header#header .wrap .donation li:last-child {
    background: #35436f;
    transition: .5s
}

header#header .wrap .donation li:last-child:hover {
    background: #385ac0;
    transition: .5s
}

header#header .wrap .donation li:last-child a {
    font-size: 14px;
    font-weight: 700
}

header#header #navi {
    width: 60%
}

header#header #navi ul>li {
    margin: 0;
    display: flex;
    width: 25%;
    transition: .5s
}

header#header #navi ul>li:hover>a {
    background: #385ac0f2;
    color: #fff;
    transition: .5s
}

header#header #navi ul>li:hover .hover_menu {
    height: 210px;
    transition: .5s
}

header#header #navi ul>li>a {
    height: 4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    width: 100%
}

header#header #navi li .hover_menu {
    position: absolute;
    top: 4vw;
    left: 0;
    background-color: #385ac0f2;
    overflow: hidden;
    height: 0;
    transition: .5s;
    width: 100%
}

header#header #navi li .hover_menu .hover_inner {
    width: 60%;
    margin-left: 20%;
    box-sizing: border-box;
    padding: 30px 0 40px;
    overflow: hidden
}

header#header #navi li .hover_menu .hover_inner h2 {
    width: 32%;
    float: left;
    color: #fff;
    font-size: 18px;
    padding: 10px 0
}

header#header #navi li .hover_menu .hover_inner ol {
    width: 68%;
    float: right;
    overflow: hidden
}

header#header #navi li .hover_menu .hover_inner ol li {
    width: 45%;
    float: left;
    margin: 0 0 10px 5%;
    margin-bottom: 10px
}

header#header #navi li .hover_menu .hover_inner ol li a {
    color: #fff;
    padding: 15px 10px;
    display: block;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 1px solid #ffffff52;
    position: relative
}

header#header #navi li .hover_menu .hover_inner ol li a:after {
    display: block;
    content: "";
    position: absolute;
    color: #fff;
    width: .5em;
    height: .5em;
    border: 1px solid #fff;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .5s
}

header#header #navi li .hover_menu .hover_inner ol li a:before {
    content: "";
    width: 0;
    border-bottom: 1px solid #fff;
    position: absolute;
    left: 0;
    bottom: -1px;
    transition: .5s
}

header#header #navi li .hover_menu .hover_inner ol li:hover a:before {
    width: 100%;
    transition: .5s
}



#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    background-color: #fff;
    z-index: 10
}

@media screen and (max-width: 960px) {

    header#header .wrap h1 a {
        display: flex;
        align-items: center;
        justify-content: left;
    }

    header#header .wrap h1 a img {
        width: 100%;
        min-width: 200px;
        max-height: initial;
        height: auto;
    }
    
}













@media screen and (min-width: 960px) {
    #header {
        position:relative;
        width: 100%
    }
}

#header .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem;
    height: 6rem
}

@media screen and (min-width: 960px) {
    #header .wrap {
        padding:0;
        height: auto
    }
}

#header .wrap h1 {
    height: 42px
}

#header .wrap h1 a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%
}

#header .wrap h1 img {
    max-width: 200px;
    width: 100%;
    max-height: initial;
    height: auto
}

@media screen and (min-width: 960px) {
    #header .wrap .sp_disp {
        display:none
    }
}

#header .wrap .sp_disp .on {
    display: none
}

#header .wrap .sp_disp .off {
    display: block
}

#header .wrap .sp_disp.active .on {
    display: block
}

#header .wrap .sp_disp.active .off {
    display: none
}

#header .wrap .navi {
    display: none
}

#header .wrap .navi ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    list-style: none
}

#header .wrap .navi ul li {
    margin-right: 1.5vw
}

#header .wrap .navi ul li:last-child {
    margin-right: 0
}

#header .wrap .navi ul li a {
    font-size: 1rem;
    font-weight: 700
}

#header .wrap .navi ul .en a {
    padding: .4rem 1.6rem;
    line-height: 1;
    color: #fff;
    border-radius: .4rem;
    background-color: #3156c2
}

@media screen and (min-width: 960px) {
    #header .wrap .navi {
        display:block
    }
}

#header .wrap .sns {
    display: none
}

#header .wrap .donation {
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none
}

#header .wrap .donation li {
    width: 9.06vw;
    height: 5.2vw;
    background-color: #d83535
}

#header .wrap .donation li:last-child {
    background-color: #e59d56
}

#header .wrap .donation li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: .9375vw;
    line-height: 1.3
}

@media screen and (min-width: 960px) {
    #header .wrap .donation {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

#floating-switch {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 7.3%;
    height: 100vh;
    background: #3156c2
}

@media screen and (min-width: 960px) {
    #floating-switch {
        display:block
    }
}

#floating-switch:hover {
    opacity: .9
}

#floating-switch .off,#floating-switch .on {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -11.43%;
    width: 22.86%
}

#floating-switch .on {
    display: none
}

#floating-switch.active {
    z-index: 10
}

#floating-switch.active .off {
    display: none
}

#floating-switch.active .on {
    display: block
}

#floating-navi {
    display: none;
    position: fixed;
    top: 0;
    left: 7.2%;
    z-index: 11;
    width: 0;
    height: 100vh;
    overflow: hidden
}

@media screen and (min-width: 960px) {
    #floating-navi {
        display:block
    }

    #floating-navi>div {
        overflow: hidden
    }

    #floating-navi .wrap .wrap01 {
        overflow-x: auto;
        padding: 7vw 0 4rem!important
    }

    #floating-navi .wrap .wrap02 {
        overflow-x: auto
    }

    #floating-navi .wrap .wrap01 .logo {
        margin-top: 0!important
    }
}

#floating-navi .wrap .wrap01 {
    padding: 0;
    width: 57.8%;
    height: 100vh;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #2c4386;
    float: left
}

#floating-navi .wrap .wrap01 .logo {
    margin: 8.458vw auto 1.82vw;
    width: 9.0625vw
}

#floating-navi .wrap .wrap01 .box {
    margin: 0 auto;
    width: 85%;
    text-align: left;
    color: #fff;
    overflow: hidden
}

#floating-navi .wrap .wrap01 .box dl dt {
    padding: 0 0 1rem;
    font-size: 1rem;
    font-weight: 700;
    border-bottom: .1rem solid #fff
}

@media screen and (min-width: 960px) {
    #floating-navi .wrap .wrap01 .box dl dt,#floating-navi .wrap .wrap02 dl dt {
        font-size:1.4rem
    }
}

#floating-navi .wrap .wrap01 .box dl dd {
    margin-top: 1.5rem
}

#floating-navi .wrap .wrap01 .box dl dd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-weight: 700;
    list-style: none
}

#floating-navi .wrap .wrap01 .box dl dd ul li {
    margin-top: 1rem;
    width: 33%
}

#floating-navi .wrap .wrap01 .box dl dd ul li:nth-child(2) {
    width: 40%
}

#floating-navi .wrap .wrap01 .box dl dd ul li a {
    color: #fff;
    font-size: 1.8rem
}

@media screen and (min-width: 960px) {
    #floating-navi .wrap .wrap01 .box dl dd ul li a {
        font-size:1.5625vw
    }
}

#floating-navi .wrap .wrap01 .box .link {
    margin-top: 2.5rem
}

#floating-navi .wrap .wrap01 .box .sub_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1rem;
    list-style: none;
    opacity: .5
}

#floating-navi .wrap .wrap01 .box .sub_link li {
    margin-right: 2rem
}

#floating-navi .wrap .wrap01 .box .sub_link li a {
    font-size: 1rem;
    color: #fff;
    opacity: .5
}

@media screen and (min-width: 960px) {
    #floating-navi .wrap .wrap01 .box .sub_link li a {
        font-size:.833vw
    }
}

#floating-navi .wrap .wrap01 .box .en {
    display: inline-block;
    margin-top: 1.5rem;
    padding: 0 3rem;
    border-radius: .5rem;
    background-color: #fff
}

#floating-navi .wrap .wrap01 .box .en a {
    color: #3156c2;
    font-weight: 700
}

#floating-navi .wrap .wrap02 {
    width: 42.2%;
    height: 100vh;
    background: #fafafa url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/navi_back_01.png) no-repeat right bottom;
    float: left
}

#floating-navi .wrap .wrap02 dl {
    margin: 0 auto;
    padding: 3.64vw 0 0;
    width: 90%;
    max-width: 27.9vw;
    text-align: left
}

#floating-navi .wrap .wrap02 dl dt {
    margin: 0;
    padding: 0 0 2.343vw;
    line-height: 1.4em;
    font-size: 1.04vw;
    font-weight: 700
}

#floating-navi .wrap .wrap02 dl dd ul {
    list-style: none
}

#floating-navi .wrap .wrap02 dl dd ul li {
    margin: 0 0 1.5625vw;
    padding: 0;
    width: 100%;
    height: 7.8125vw;
    background: #fff;
    border-radius: 1.04vw
}

#floating-navi .wrap .wrap02 dl dd ul li a {
    margin: 0;
    padding: 1.5rem 1.5625vw;
    line-height: 1.4em;
    font-size: .833vw;
    text-decoration: none;
    background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/arrow_04.png) no-repeat 96% center;
    background-size: 2.968vw auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 100%
}

#floating-navi .wrap .wrap02 dl dd ul li a .tit {
    display: block;
    margin: 0;
    padding: 0 0 .26vw;
    width: 100%;
    line-height: 1.4em;
    font-size: 1.354vw
}

#floating-navi-sp {
    display: none;
    position: fixed;
    top: 6rem;
    left: 0;
    z-index: 5;
    width: 100vw;
    height: calc(100vh - 6rem);
    background-color: #2c4386;
    overflow: auto
}

@media screen and (min-width: 520px) {
    #floating-navi-sp {
        height:auto
    }
}

#floating-navi-sp .wrap01 {
    padding: 0 1.5rem 2rem;
    padding-bottom: 2rem;
    color: #fff
}

#floating-navi-sp .wrap01 a {
    color: #fff
}

#floating-navi-sp .wrap01 dl dt {
    padding: 2.5rem 0 1.5rem;
    font-weight: 700;
    border-bottom: .1rem solid #fff
}

#floating-navi-sp .wrap01 dl dd {
    margin-top: 1.5rem
}

#floating-navi-sp .wrap01 dl dd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-weight: 700;
    list-style: none
}

#floating-navi-sp .wrap01 dl dd ul li {
    width: 30%
}

@media screen and (min-width: 520px) {
    #floating-navi-sp .wrap01 dl dd ul li {
        width:25%
    }
}

#floating-navi-sp .wrap01 .link {
    margin-top: 2.5rem
}

#floating-navi-sp .wrap01 .sub_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 2rem;
    list-style: none;
    opacity: .5
}

#floating-navi-sp .wrap01 .sub_link li {
    margin-right: 2rem
}

#floating-navi-sp .wrap01 .en {
    display: inline-block;
    margin-top: 1.5rem;
    padding: 0 3rem;
    border-radius: .5rem;
    background-color: #fff
}

#floating-navi-sp .wrap01 .en a {
    color: #3156c2;
    font-weight: 700
}

#floating-navi-sp .wrap02 {
    padding: 2rem 1.5rem 0;
    background: #fafafa url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/navi_back_01.png) no-repeat right bottom;
    background-size: auto 100%
}

#floating-navi-sp .wrap02 dl dt {
    font-size: 1.6rem;
    font-weight: 700
}

#floating-navi-sp .wrap02 dl dd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1.5rem;
    list-style: none
}

#floating-navi-sp .wrap02 dl dd ul li {
    margin: 0 0 15px;
    padding: 0;
    width: 48.5%;
    background: #fff;
    border-radius: 10px
}

#floating-navi-sp .wrap02 dl dd ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 25px 0 15px;
    height: 60px;
    font-size: 16px;
    background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/arrow_04.png) no-repeat 96% center;
    background-size: 32px auto
}

#floating-navi-sp .wrap02 dl dd ul li a p {
    font-size: 1.1rem
}

#floating-navi-sp .wrap02 dl dd ul li a p:nth-child(2) {
    display: none
}

#floating-navi .link a {
    display: block;
    position: relative;
    margin: 0;
    padding: 20px 25px;
    max-width: 400px;
    font-size: 21px;
    line-height: 1.4em;
    text-align: left;
    color: #fff
}

#floating-navi .link a:after {
    content: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/arrow_05.png);
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -23px 0 0;
    padding: 0;
    line-height: 0
}

@media screen and (min-width: 1200px) {
    #header .wrap .navi ul li a {
        font-size:1.2rem
    }
}

@media screen and (max-width: 960px) {
    #floating-navi-sp .link a {
        display:block;
        position: relative;
        margin: 0;
        padding: 1.5rem;
        max-width: 250px;
        font-size: 1.4rem;
        line-height: 1.4em;
        text-align: left;
        color: #fff
    }

    #floating-navi-sp .link a:after {
        content: "";
        position: absolute;
        top: 0;
        right: 15px;
        margin: 0;
        padding: 0;
        line-height: 0;
        width: 35px;
        height: 45px;
        background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/arrow_05.png) no-repeat center/contain
    }
}



/* ===============

float

=============== */


.float_donation {
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 50%;
    z-index: 999999;
    background: transparent;
}

.float_donation img {
    margin: 0 0 30px;
    display:none;
}

.float_donation .cta_btn {
    text-align: center;
    width: 100%;
    bottom: 0
}

.float_donation .cta_btn a {
    background: #d83535;
    display: block;
    width: 100%;
    color: #fff;
    padding: 10px 0;
    font-size: 90%;
    border-radius: 10px;
    border-bottom: 5px solid #820505;
    transition: .5s
}

.float_donation .cta_btn a:hover {
    text-decoration: none;
    background: #af0a0a;
    transition: .5s
}



@media screen and (min-width:961px){


.float_donation {
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 200px;
    height: 200px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999
}

.float_donation img {
    margin: 0 auto 30px;
    width: 120px;
    display:block;
}

.float_donation .cta_btn {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 0
}

.float_donation .cta_btn a {
    background: #d83535;
    display: block;
    width: 100%;
    color: #fff;
    padding: 10px 0;
    font-size: 90%;
    border-radius: 10px;
    border-bottom: 5px solid #820505;
    transition: .5s
}

.float_donation .cta_btn a:hover {
    text-decoration: none;
    background: #af0a0a;
    transition: .5s
}

}







/* ===============

footer

=============== */

#home #footer {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    background: 0 0;
    background: #fff
}

#home #footer section {
    background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/foot_bk.png) no-repeat;
    background-color: #2d4484;
    background-position: right;
    background-size: contain
}

#home #footer .wrap {
    padding: 0;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden
}

#home #footer .wrap h4 {
    font-size: 160%;
    text-align: center;
    margin: 80px auto 40px
}

#home #footer .wrap .foot_cta_section {
    display: flex;
    width: 80%;
    margin: 0 auto 40px;
    justify-content: center;
    align-items: center
}

#home #footer .wrap .foot_cta_section img {
    width: 45%;
    margin: 0 2.5%
}

#home #footer .wrap .foot_cta_section a {
    width: 45%;
    margin: 0 2.5%;
    padding: 20px 0;
    font-size: 16px;
    border-radius: 100px;
    transition: .5s
}

#home #footer .wrap .foot_cta_section a {
    display: block;
    background: #3256c2;
    color: #fff;
    text-align: center;
    position: relative;
    border-bottom: 5px solid #15338d;
    transition: .1s
}

#home #footer .wrap .foot_cta_section a:hover {
    background: #15338d;
    transition: .1s;
    text-decoration: none;
    border-bottom: 0 solid #15338d
}

#home #footer .wrap .foot_cta_section a:after {
    content: "";
    position: absolute;
    right: 40px;
    background: #fff;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
    width: 16px
}

#home #footer .wrap .foot_cta_section a:before {
    content: '';
    width: 6px;
    height: 6px;
    border-top: 2px solid #3256c2;
    border-right: 2px solid #3256c2;
    transform: rotate(45deg);
    position: absolute;
    right: 46px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3
}

#home #footer .wrap .foot_sns {
    display: flex;
    width: 80%;
    margin: 0 auto 40px;
    justify-content: center;
    align-items: center
}

#home #footer .wrap .foot_sns li {
    margin: 0 20px
}

address {
    background: #e6eaf2;
    text-align: center;
    font-style: normal;
    color: #3256c2;
    font-size: 80%;
    padding: 20px 0
}

#home #footer .wrap .foot_info {
    float: left;
    width: 35%;
    box-sizing: border-box;
    padding: 40px 20px
}

#home #footer .wrap .foot_info * {
    color: #fff
}

#home #footer .wrap .foot_info h5 {
    font-size: 145%;
    margin: 0 auto 30px
}

#home #footer .wrap .foot_info h5 span {
    font-size: 60%;
    display: block;
    text-align: right
}

#home #footer .wrap .foot_info p {
    font-size: 80%;
    margin: 0 auto 10px;
    padding: 10px 0 0
}

#home #footer .wrap .foot_info a {
    color: #ffffffad;
    font-weight: 700
}

#home #footer .wrap .foot_info h6 {
    font-size: 145%;
    margin: 80px auto 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff
}

#home #footer .wrap .foot_nav {
    float: right;
    width: 60%;
    padding: 110px 20px 40px;
    box-sizing: border-box;
    display: block
}

#home #footer .wrap .foot_nav nav {
    width: 33%;
    float: left
}

#home #footer .wrap .foot_nav h5 {
    color: #fff;
    font-size: 145%;
    margin: 0 auto 20px
}

#home #footer .wrap .foot_nav li.site_menu {
    color: #ffffffad;
    font-size: 110%;
    font-weight: 700;
    margin: 30px auto 10px
}

#home #footer .wrap .foot_nav li a {
    font-size: 90%;
    padding-left: 30px;
    font-weight: 400;
    margin: 0 auto 10px;
    position: relative
}

#home #footer .wrap .foot_nav li a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto
}

#home #footer .wrap .foot_nav li.second_menu {
    margin: 62px auto 10px
}



#footer {
    padding: 5rem 0;
    background-color: #2c4386
}

@media screen and (min-width: 520px) {
    #footer {
        padding:5rem 2%
    }
}

@media screen and (min-width: 960px) {
    #footer {
        margin:0 0 0 auto;
        padding: 6rem 0 0;
        width: calc(100% - 7.3%)
    }
}

#footer .wrap {
    padding: 0 2rem
}

@media screen and (min-width: 960px) {
    #footer .wrap {
        padding:0 8vw 0 5vw
    }
}

@media screen and (min-width: 520px) {
    #footer .wrap nav {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

#footer .wrap nav ul {
    list-style: none
}

#footer .wrap nav ul li a {
    color: #fff;
    font-size: 1.6rem
}

#footer .copyright {
    border-top: 1px solid rgba(255,255,255,.3);
    font-size: 1.4rem;
    margin-top: 3.5rem;
    text-align: center;
    color: #fff;
    opacity: .35
}

@media screen and (min-width: 960px) {
    #footer .copyright {
        margin-top:5rem;
        padding: .5rem
    }
}

@media screen and (max-width: 519px) {
    #footer {
        padding-top:3rem;
        padding-bottom: 0
    }

    #footer .copyright {
        margin-top: 1.75rem;
        padding: 1.25rem;
        font-size: 1.2rem;
        text-indent: -2.5rem
    }

    #footer .wrap nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    #footer .wrap nav ul:last-child {
        margin-top: 1.5rem;
        padding-top: 1.5rem;
        border-top: 1px solid rgba(255,255,255,.15)
    }

    #footer .wrap nav ul>li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    #footer .wrap nav ul>li a {
        font-size: 1.4rem
    }
    
}







@media screen and (max-width: 960px) {


#home #footer {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    background: 0 0;
    background: #fff
}

#home #footer section {
    background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/foot_bk.png) no-repeat;
    background-color: #2d4484;
    background-position: right;
    background-size: contain
}

#home #footer .wrap {
    padding: 0;
    width: 95%;
    margin: 0 auto;
    overflow: hidden
}

#home #footer .wrap h4 {
    font-size: 130%;
    text-align: center;
    margin: 80px auto 40px
}

#home #footer .wrap .foot_cta_section {
    display: block;
    width: 80%;
    margin: 0 auto 40px;
    text-align: center
}

#home #footer .wrap .foot_cta_section img {
    width: 80%;
    margin: 0 auto
}

#home #footer .wrap .foot_cta_section a {
    width: 100%;
    margin: 20px auto;
    padding: 10px 0;
    font-size: 100%;
    border-radius: 100px;
    transition: .5s;
    display: block;
    background: #3256c2;
    color: #fff;
    text-align: center;
    position: relative;
    border-bottom: 5px solid #15338d;
    transition: .1s
}

#home #footer .wrap .foot_cta_section a:hover {
    background: #15338d;
    transition: .1s;
    text-decoration: none;
    border-bottom: 0 solid #15338d
}

#home #footer .wrap .foot_cta_section a:after {
    content: "";
    position: absolute;
    right: 40px;
    background: #fff;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
    width: 16px
}

#home #footer .wrap .foot_cta_section a:before {
    content: '';
    width: 6px;
    height: 6px;
    border-top: 2px solid #3256c2;
    border-right: 2px solid #3256c2;
    transform: rotate(45deg);
    position: absolute;
    right: 46px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3
}

#home #footer .wrap .foot_sns {
    display: flex;
    width: 80%;
    margin: 0 auto 40px;
    justify-content: center;
    align-items: center
}

#home #footer .wrap .foot_sns li {
    margin: 0 20px
}

address {
    background: #e6eaf2;
    text-align: center;
    font-style: normal;
    color: #3256c2;
    font-size: 80%;
    padding: 20px 0 60px
}

#home #footer .wrap .foot_info {
    width: 100%;
    box-sizing: border-box;
    padding: 40px 20px
}

#home #footer .wrap .foot_info * {
    color: #fff
}

#home #footer .wrap .foot_info h5 {
    font-size: 120%;
    text-align: center;
    margin: 0 auto 30px
}

#home #footer .wrap .foot_info h5 span {
    font-size: 60%;
    display: block;
    text-align: center
}

#home #footer .wrap .foot_info p {
    font-size: 80%;
    margin: 0 auto 10px;
    padding: 10px 0 0
}

#home #footer .wrap .foot_info a {
    color: #ffffffad;
    font-weight: 700
}

#home #footer .wrap .foot_info h6 {
    font-size: 130%;
    margin: 60px auto 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff
}

#home #footer .wrap .foot_nav {
    width: 100%;
    padding: 0 0 40px;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

#home #footer .wrap .foot_nav nav {
    width: 50%;
    float: left
}

#home #footer .wrap .foot_nav nav ul {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0
}

#home #footer .wrap .foot_nav nav ul:last-child {
    border: none
}

#home #footer .wrap .foot_nav nav ul li {
    width: 100%;
    max-width: none;
    margin: 0 auto 10px
}

#home #footer .wrap .foot_nav h5 {
    color: #fff;
    font-size: 145%;
    margin: 0 auto 20px
}

#home #footer .wrap .foot_nav li.site_menu {
    color: #ffffffad;
    text-align: left;
    padding-left: 15px;
    font-size: 120%;
    max-width: none;
    font-weight: 700;
    margin: 30px auto 15px
}

#home #footer .wrap .foot_nav li a {
    font-size: 90%;
    padding-left: 30px;
    font-weight: 400;
    margin: 0 auto 10px;
    position: relative
}

#home #footer .wrap .foot_nav li a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto
}

#home #footer .wrap .foot_nav li.second_menu {
    margin: 71px auto 15px
}




}





#floating-navi-sp {
    display: none;
    position: fixed;
    top: 6rem;
    left: 0;
    z-index: 5;
    width: 100vw;
    height: calc(100vh - 6rem);
    background-color: #2c4386;
    overflow: auto;
}

#floating-navi-sp.active {
    display: block;
    opacity: 1;
    visibility: visible;
}


#floating-navi-sp .inner {
    background: url(https://sp-ao.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://www.schoolaidjapan.or.jp/wp/wp-content/themes/saj/css/../images/sp_menu_bk.png) no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 5px 20px;
    min-height: calc(100vh - 6rem)
}

#floating-navi-sp .inner h2 {
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 100%;
    padding: 5px 0
}

#floating-navi-sp .inner .wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 60px
}

#floating-navi-sp .inner .wrap ul {
    width: 49%;
    margin-left: 1%
}

#floating-navi-sp .en {
    position: absolute;
    top: 7px;
    right: 20px
}

#floating-navi-sp .en a {
    color: #ffffffad;
    text-decoration: underline
}

 #floating-navi-sp .inner .wrap ul li a {
    font-size: 90%;
    padding-left: 15px;
    font-weight: 400;
    margin: 0 auto 10px;
    color: #fff;
    position: relative
}

 #floating-navi-sp .inner .wrap ul li.site_menu {
    color: #ffffffad;
    font-size: 110%;
    font-weight: 700;
    margin: 10px auto
}

#floating-navi-sp .inner .wrap ul li a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto
}

#floating-navi-sp .inner .wrap .box {
    width: 50%
}

#floating-navi-sp .inner .wrap .box h4 {
    color: #fff;
    font-size: 130%;
    text-align: right;
    margin: 10px auto 15px
}




.active{
    display: block;
}



#floating-navi-sp {
    position: fixed;
    top: 6rem;
    left: 0;
    z-index: 5;
    width: 100vw;
    height: 0; /* 初期状態で高さ0 */
    background-color: #2c4386;
    overflow: hidden;
    visibility: hidden; /* 初期状態では表示しない */
    transition: height 0.5s ease-out, visibility 0s 0.5s; /* heightを1秒でアニメーション、visibilityは1秒後に変更 */
}

#floating-navi-sp.active {
    visibility: visible; /* active状態のときに表示される */
}




/* ========================


news-lp

======================== */



        .top h1{
            font-weight: bold;
        }

        .lp-wrap{
            width: 70%
        }
        
        .top-cta{
        background: url(../lp_img/top_ctabox.png) no-repeat center / cover;
            width: 80%;
            height: auto;
            display: flex;
            justify-content: center;
            position: relative;
            margin: -23% auto;
                align-items: center;
                padding: 8vh 0;
        }

        .top-cta a{
            width: 70%;
            margin: 3% auto 0;
            display: block;
        }

        .top-cta a img{
            width: 100%;
        }


        .lp-problem{
            background:#35436f;
        }

        .lp-strength{
            background:#d7e1f3;
        }

        .lp-purpose{
            background:
            url(../lp_img/content_back.png) no-repeat left bottom / contain;
        }

        .lp-purpose-box{    
            background:#d7e1f3;
            text-align: center;
        }

        .lp-arrow {
                display: inline-block;
                width: 100%;
                height: clamp(1.875rem, 0.284rem + 7.95vw, 6.25rem);
                background: #d7e1f3;
                clip-path: polygon(0 0, 100% 0%, 50% 100%);
                }

        .lp-tax-benefit{
            background:#35436f;
        }
        

        .lp-voice{
            background:#d7e1f3;
        }

        .faq{
             background:#35436f;
        }

        .lp-cta-box{
            background: url(../lp_img/cta_back.png) no-repeat center / cover;
            padding: 3% 0;
            position: relative;
        }

         .lp-cta-box a{
            width: 100%;
         }

        .lp-cta-box::after{
            background: rgba(255,255,255,0.5);
            width: 100%;
            height: 100%;
            object-fit: cover;
            position: absolute;
            content: "";
            top: 0;
        }

        .cta-btn{
            display: block;
            width: 70%;
            position: relative;
            margin-top: -24%;
            left: 50%;
            transform: translate(-50%, 50%);
        }

        .accordionlist{
            border: 1px solid #35436f;
        }


        .lp-cta-box .lpimg-box img{
            position: relative;
            z-index: 100;
        }

        .q, .a {
            font-weight: bold;
            color: #35436f;
            margin-right: 2%;
            font-family: "Zen Old Mincho", serif;
        }

        .lp-contact{
            background: #d7e1f3;
            padding: 50px 0;
        }


        .lp-contact a{
            background: #fff;
            width: 100%;
            padding: 10%;
            border-radius: 30px;
            text-align: center;
            font-weight: bold;
            font-size: 28px;
            color: #35436f;
        }


        #footer{
            z-index: 1;
            position: relative;
        }

         @media screen and (min-width: 1401px) {

            .sp-visible{
                display:none;
            }
         }

        @media screen and (max-width: 1400px) {
            .pc-visible{
                display: none;
            }

            .sp-visible{
                display: block;
            }

        .top-cta_sp{
            width: 100%;
                    padding: 10% 0 4%;
            background: url(../lp_img/top_ctabox.png) no-repeat center / cover;
        }

         .top-cta_sp a{
            width: 70%;
            display: block;
            margin: 0 auto;
         }
    }


@media screen and (max-width: 1000px) {
        .fix{  
                width: 100%;
                position: fixed;
                z-index: 10000;
                bottom: 0;
                padding: 1%;
                background: rgba(44, 67, 134, 0.5);
        }

        .lp-wrap{
            width: 90%
        }
    }


        @media screen and (max-width: 640px) {

            
        .lp-contact a{
            font-size: 16px;
        }

          .cta-btn{
            margin-top: -28%;
        }
    }